﻿/*container background match the land color*/
.leaflet-container {
    background: #fcfaf7;    
}

/*restrictions*/
.sygic-restriction {
    opacity: 0.8;
}
.sygic-restriction:hover {
    opacity: 0.9;
    z-index: 100000!important;
}
.sygic-restriction:hover .sygic-restriction-label {
    display: block;
}
.sygic-restriction-label {
    top: -17px;
    white-space: nowrap;
    position: absolute;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 10px;
    font-weight: bold;
    padding: 0px 4px;
    border: 1px solid black;
    background-color: white;
}
.sygic-restriction-label-hover {
    display: none;
}

.sygic-restriction-no-car18 {
    background-image: url('images/restriction/no_car18.png');
}
.sygic-restriction-no-truck28 {
    background-image: url('images/restriction/no_truck28.png');
}
.sygic-restriction-no-truck36 {
    background-image: url('images/restriction/no_truck36.png');
}
.sygic-restriction-hazmat28 {
    background-image: url('images/restriction/hazmat28.png');
}
.sygic-restriction-hazmat36 {
    background-image: url('images/restriction/hazmat36.png');
}
.sygic-restriction-hazmat-water28 {
    background-image: url('images/restriction/hazmat_water28.png');
}
.sygic-restriction-hazmat-water36 {
    background-image: url('images/restriction/hazmat_water36.png');
}
.sygic-restriction-weight28 {
    background-image: url('images/restriction/weight28.png');
}
.sygic-restriction-weight36 {
    background-image: url('images/restriction/weight36.png');
}
.sygic-restriction-weight-axle28 {
    background-image: url('images/restriction/weight_axle28.png');
}
.sygic-restriction-weight-axle36 {
    background-image: url('images/restriction/weight_axle36.png');
}
.sygic-restriction-length28 {
    background-image: url('images/restriction/length28.png');
}
.sygic-restriction-length36 {
    background-image: url('images/restriction/length36.png');
}
.sygic-restriction-width28 {
    background-image: url('images/restriction/width28.png');
}
.sygic-restriction-width36 {
    background-image: url('images/restriction/width36.png');
}
.sygic-restriction-height28 {
    background-image: url('images/restriction/height28.png');
}
.sygic-restriction-height36 {
    background-image: url('images/restriction/height36.png');
}
.sygic-restriction-tunnel28 {
    background-image: url('images/restriction/tunnel28.png');
}
.sygic-restriction-tunnel36 {
    background-image: url('images/restriction/tunnel36.png');
}

/*poi*/
.sygic-poi {
}
.sygic-poi:hover {
    z-index: 100000!important;
}
.sygic-poi:hover .sygic-poi-label {
    display: block;
}
.sygic-poi-label {
    top: -19px;
    white-space: nowrap;
    position: absolute;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 10px;
    font-weight: bold;
    padding: 0px 4px;
    border: 1px solid black;
    background-color: white;
}
.sygic-poi-label-hover {
    display: none;
}

.sygic-poi-airport {
    background-image: url('images/poi/airport.png');
}
.sygic-poi-business {
    background-image: url('images/poi/business.png');
}
.sygic-poi-ferry {
    background-image: url('images/poi/ferry.png');
}
.sygic-poi-frontier {
    background-image: url('images/poi/frontier.png');
}
.sygic-poi-mountain {
    background-image: url('images/poi/mountain.png');
}
.sygic-poi-parking {
    background-image: url('images/poi/parking.png');
}
.sygic-poi-petrol {
    background-image: url('images/poi/petrol.png');
}
.sygic-poi-rest {
    background-image: url('images/poi/rest.png');
}
.sygic-poi-toll {
    background-image: url('images/poi/toll.png');
}
.sygic-poi-truck-stop {
    background-image: url('images/poi/truck_stop.png');
}
.sygic-poi-warehouse {
    background-image: url('images/poi/warehouse.png');
}
.sygic-poi-weight-station {
    background-image: url('images/poi/weight_station.png');
}
